<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="main_bg_color">#F8F8FA</color>
    <color name="transparent">#00000000</color>

    <color name="main_text_color">#272E3B</color>
    <color name="main_sub_text_color">#AAAAAA</color>

    <color name="home_weather_color">#1c3c63</color>
    <color name="home_scene_color">#F0F5F6</color>

    <color name="room_device_on_bg_color">#14C9C9</color>
    <color name="room_device_off_bg_color">#F0F5F6</color>

    <color name="device_ctrl_panel_progress_color">#14C9C9</color>
    <color name="device_ctrl_panel_bg_color">#F0F5F6</color>

    <color name="device_ctrl_seek_bar_progress_color">#14c9c9</color>
    <color name="device_ctrl_seek_bar_progress_default_color">#C7C7C7</color>

    <color name="dividing_line_color">#CCCCCC</color>

    <color name="mine_top_bg_color">#f0f5f5</color>

    <color name="tab_text">#333333</color>
    <color name="tab_text_sel">#14c9c9</color>

    <color name="login_btn_color">#14c9c9</color>
    <color name="login_btn_color_pressed">#09878C</color>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="btn_blue">#007AFF</color>
    <color name="warning">#EA0000</color>

    <array name="arc_colors">
        <item>@color/device_ctrl_panel_progress_color</item>
        <item>@color/device_ctrl_panel_progress_color</item>
    </array>
</resources>